/*     633335 : 이미지      */
.img__633335__ {max-width:100%; border:solid 1px #ccc;}
.img__633335__ * {box-sizing:border-box;}
.img__633335__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__633335__ img {width:100%; vertical-align:top;}

/*     633285 : 타이틀 텍스트      */
.title__633285__ {font-size:0; }
.title__633285__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__633285__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__633285__.style_top p {padding-top:10px;}
.title__633285__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__633285__.style_right p {padding-right:14px;}
.title__633285__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__633285__.style_bottom p {padding-bottom:12px;}
.title__633285__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__633285__.style_left p {padding-left:14px;}
.title__633285__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__633285__.style_circle1 p {padding-left:18px;}
.title__633285__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__633285__.style_circle2 p {padding-left:18px;}
.title__633285__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__633285__ p {font-size:30px;}
}

/*     633295 : 장문 텍스트      */
.textarea__633295__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__633295__ p {font-size:17px; line-height:1.8em;}
}

/*     633325 : 장문 텍스트      */
.textarea__633325__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__633325__ p {font-size:22px; line-height:1.8em;}
}

